<?php
session_start();	
	if (!isset($_SESSION['nazwa'])) {
			header('Location: ../login.php');
			exit();
	}
	if (isset($_POST['k1'])) {
		$_SESSION['info_data_status']=false;	
	} else {
		exit();
	}
	
?>
